RubyGems Navigation menu

xrd 0.1.0

An XRD parser and generator for Ruby.

Versions:

  1. 0.1.0 - January 12, 2011 (16.5 KB)

Runtime Dependencies (1):

Development Dependencies (4):

  • diff-lcs ~> 1.1.2
  • launchy ~> 0.3.2
  • rake ~> 0.8.3
  • rspec ~> 1.1.11
  • Owners:

    Authors:

    • Bob Aman

    SHA 256 checksum:

    473016d5893db3dc2bcfa6c8f4d779bee306c79a9bb575b15cdd9cf4ca2df5c6

    Total downloads 2,957

    For this version 2,957

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: